<%@ page language="java" contentType="text/html; charset=utf-8"%>
<%@ page import="java.io.*"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ include file="/jsp/common/include/localemessage.jsp" %>
<%
	response.setHeader("Pragma", "No-cache");
	response.setHeader("Cache-Control", "no-cache");
	response.setHeader("Expires", "0");

%>
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">

<jsp:include page="/jsp/common/include/css.jsp"/>
<jsp:include page="/jsp/common/include/script.jsp"/>
<script language="javascript" >


$(document).ready(function() {	
	$("#btn_close").click(function(key){
		window.close();
	});
});

 
</script>
</head>
	<body>
		<div class="popup_box">
			<div class="title"><%=localeMessage.getString("company.downDesc")%></div>
			<table class="search_condition" border="1" cellspacing="0" cellpadding="0" width="95%" height="70%">
				<tbody>
					<tr>
						<td><a href='<c:url value="/common/download/companyManager Upload.xlsx" />'>companyManager Upload.xlsx</a></td>							
					</tr>
				</tbody>
			</table>
			<table id="grid" ></table>
		</div><!-- end.popup_box -->
	</body>		
</html>

